{% block page_account_sidebar_menu %}
    {% if not context.customer.guest %}
        <div class="list-group list-group-flush account-aside-list-group">
            {% block page_account_sidebar_menu_inner %}
                {% block page_account_sidebar_link_home %}
                    <a href="{{ path('frontend.account.home.page') }}"
                       title="{{ "account.overviewLink"|trans|striptags }}"
                       class="list-group-item list-group-item-action account-aside-item{% if activeRoute is same as('frontend.account.home.page') %} is-active{% endif %}">
                        {{ "account.myAccount"|trans|sw_sanitize }}
                    </a>
                {% endblock %}

                {% block page_account_sidebar_link_orders %}
                    <a href="{{ path('frontend.account.order.page') }}"
                       title="{{ "account.ordersLink"|trans|striptags }}"
                       class="list-group-item list-group-item-action account-aside-item{% if activeRoute is same as('frontend.account.order.page') %} is-active{% endif %}">
                        {{ "account.ordersLink"|trans|sw_sanitize }}
                    </a>
                {% endblock %}
            {% endblock %}
        </div>
    {% endif %}
{% endblock %}

{% block page_account_sidebar_footer %}
    {% if context.customer %}
        {% if not context.customer.guest %}
            <div class="card-footer account-aside-footer">
                {% block page_account_sidebar_logout %}
                    <a href="{{ path('frontend.account.logout.page') }}"
                       class="btn btn-link account-aside-btn">
                        {{ "account.logout"|trans|sw_sanitize }}
                    </a>
                {% endblock %}
            </div>
        {% else %}
            <div class="card-footer account-aside-footer account-guest-abort">
                {% block page_account_sidebar_guest_abort %}
                    <a href="{{ path('frontend.account.logout.page') }}"
                       data-account-guest-abort-button="true"
                       class="btn btn-link account-aside-btn">
                        {{ "account.guestAbort"|trans|sw_sanitize }}
                    </a>
                {% endblock %}
            </div>
        {% endif %}
    {% endif %}
{% endblock %}
